<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Tor blocking-resistance design overview</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presentations presentations_gv08">
    <div class="navbar">
      <a href="./">Presentations</a> |
      <a href="../presenters/">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Tor blocking-resistance design overview</h1>
  <div class="content">
    <ul>
      <li>Language: English</li>
        <li>
          Tags: <a href="../tags/introduction.html">introduction</a>
        </li>
      <li>
        Presenters: <a href="../presenters/arma.html">Roger Dingledine</a>
      </li>
    </ul>
      <h2>Slides</h2>
      
      <ul>
          <li><a href="gv08/slides-gv08.odp">source</a></li>
      </ul>
    <h2>Events</h2>
      <h3>unknown</h3>
      <ul>
        <li>Date: 2010-04-21 (almost 5 years ago)</li>
      </ul>
    <h2>Description</h2>
    

  </div>

  </body>
</html>
